/* -----------------------------

      MAIN TOP NAVIGATION 

----------------------------- */

/* Required for navigation */

div#navWrap {
	width: 100%;
	z-index:400;
	overflow:visible;	
	background-color: transparent;
	height: 32px;
	text-align: left;

}

div#navcontainer
{
	width: 1600px;
	height: 190px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	padding: 0;
	padding-top: 40px;
	margin-bottom: 1px;
	z-index: 4000;
	border-top: 0px #484848 solid;
	border-right: 0px #484848 solid;
	border-bottom: 0px #FFF solid;
	border-left: 0px #484848 solid;
	text-align: left;
	background-image: url(../images/backgrounds/header_background_wide.png);
	background-repeat: no-repeat;
	position: relative;
	background-position: 0 -32px;
}


ul#navigation
{

	height: 36px;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 4000;
	margin-left: 380px;
}

div#navcontainer h6
{
	font-family: Arial;
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
}

#navigation li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	color: transparent;
	background-color: transparent;
	z-index: 4000;
	text-align: left;
	

}


#navigation li#MOabout-us
{
	background-image: url(../images/site/navigation_wide.gif);
	background-repeat: no-repeat;
	width: 90px;
	height: 65px;
	background-position: 0 10px;
}

#navigation li#MOabout-us:hover
{
	background-image: url(../images/site/navigation_wide_over.gif);
	background-repeat: no-repeat;
}



#navigation li#MOvarieties
{
	background-image: url(../images/site/navigation_wide.gif);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
	background-position: -90px 10px !important;
}

#navigation li#MOvarieties:hover
{
	background-image: url(../images/site/navigation_wide_over.gif);
	background-repeat: no-repeat;
}

#navigation li#MOwines
{
	background-image: url(../images/site/navigation_wide.gif);
	background-repeat: no-repeat;
	width: 98px;
	height: 65px;
	background-position: -204px 10px;
}

#navigation li#MOwines:hover
{
	background-image: url(../images/site/navigation_wide_over.gif);
	background-repeat: no-repeat;
}



#navigation li#MOcontact-us
{
	background-image: url(../images/site/navigation_wide.gif);
	background-repeat: no-repeat;
	width: 120px;
	height: 65px;
	background-position: -301px 10px;
}

#navigation li#MOcontact-us:hover
{
	background-image: url(../images/site/navigation_wide_over.gif);
	background-repeat: no-repeat;
}

#navigation li:hover {
	position:relative;
	z-index:4000;
}

#navigation li a
{
	display: block;
	margin: 0;
	padding: 8px 10px 2px 10px;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	background: transparent;
	color: #fff;
	font-weight: normal;
	font-size: 0;
	height: 48px;

}


#navigation li:hover a, #navigation li.current a {
	background:url(Images/Site/subnav_back.png); 
	color: transparent;
}
#navigation li.home a {
padding-left: 20px;
padding-right: 0;
padding-top: 4px;
background-image: url();
background-position:right 50%;
background-repeat: no-repeat;
}

#navigation li.home a:hover {
background-image: url();
background-position:right 50%;
background-repeat: no-repeat;
}


/* LEVEL 1 */
#navigation li:hover ul li.subnav a {
	background-image: url();
	background-position:right 50%;
	background-repeat:no-repeat;
	padding-right: 20px;
}

#navigation li ul
{
	position: absolute;
	left: -999em;
	top: 24px;
	height: auto;
	width: 150px;
	font-weight: normal;
	margin: 0;
	padding: 0 10px 10px 0;
	list-style: none;
	background-image: url(../Images/Site/subnav_back.png);
	background-color: transparent;
	background-position: right bottom;
	background-repeat: no-repeat;
}

#navigation li li {
	margin:0 0 1px;
	background-color:transparent;
	background-image: url();
	background-position:5px 50%;
	background-repeat:no-repeat;

}

#navigation li:hover ul a, #navigation ul li:hover ul a,  #navigation ul ul li:hover ul a
{
	width: 124px;
	display: block;
	font-size: 12px !important;
	line-height: 11px;
	text-decoration: none;
	text-transform: none;
	color: #999;
	padding: 4px 12px 4px 18px !important;
	margin: 0;
	font-weight: normal;
	background: transparent;
}



/* LEVEL 3 */
#navigation li ul ul{
	position:absolute;
	top:1px;
	padding:0 0 0 1px;
	margin-left:140px;
}

/* subnav nested fix */
#navigation li:hover ul li.subnav ul a, #navigation li:hover ul li.subnav ul li.subnav ul a {
	background-image:none;
}
#navigation li:hover ul li.subnav ul li.subnav a {
	background-image: url();

	background-position:right 50%;
	background-repeat:no-repeat;
}

/* CURRENT COLORS */
#navigation ul li.current, #navigation li:hover ul ul li.current, #navigation li:hover ul li:hover ul li:hover ul li.current {
	background-color:transparent;
	color:#f00;
}
/* NESTED NORMAL STATE */
#navigation ul li.current ul li, #navigation ul li.current ul li.current ul li {
	background-color:transparent;
	color:#0f0;
}
/* HOVER COLORS */
#navigation ul li:hover a, #navigation ul ul li:hover a, #navigation ul li.current ul li:hover a, #navigation ul li.current ul li.current ul li:hover a{
	background-color:transparent;
	cursor:pointer;
	color:#333;
}


/* Positioning */
#navigation li:hover ul ul, #navigation ul li:hover ul ul, #navigation ul ul li:hover ul ul,  #navigation ul ul ul li:hover ul ul {
	left: -999em;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul, #navigation li li li li li:hover ul {
	left: 3px;
}

#navOuter {
position: relative;
}
#matavinoSymbol {
position: absolute;
left: 40px;
top: 78px;
}
#matavinoCombo {
	display: none;
}


div#extra-menu {
position: absolute;
top: 0;
right:230px;
z-index:5250;

}
div#extra-menu {
color: #b59659;
padding: 0;
}

div#extra-menu ul{
padding:0;
margin:0;
}
div#extra-menu ul li
{
	color: #b59659;
	background-color: #fff;
	border-width: 0 1px 1px 1px;
	border-color: #B59659;
	border-style: solid;
	list-style-type: none;
	list-style-position: inside;
	padding: 9px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-left: 6px
}
div#extra-menu ul li.cart
{
	padding-left: 60px;
	background-image: url(../images/site/shopping_cart_gold.png);
	background-repeat: no-repeat;
	background-position: 12px;
}

div#extra-menu ul li a{
	color: #B59659;
	text-transform: uppercase;
	font-size: 14px;
}

div#extra-menu ul li a:hover{
	color: #171722;
}
ul#navigationDevices {
	display: none;
}
